Subject: RE: Coded text

From: "Franklyn Garland" <[email-masked]>
Date: Wed, 22 May 1996 19:50:23 +0000

> As a further note, Eudora Light (the freeware version of Eurora pro) that I
> use also has the coder/decoders built in.  This program can be downloaded
> free.  I can't find the FTP site name, but if anyone is interested I will
> post it.
> 
> Dave B

I have a link to a program called "Pegasus Mail" on my home page.  It 
is a full feature IBM compatible ( win 3.X and Win 95) Email client.  
It is the one I use.  It offers all the features of Eudora Pro but it 
is Freeware.  Worth a look..............

=================================================
Franklyn D. Garland                         
The Celtic Knot Forge                       
[email-masked]                                 
http://www.mcs.net/~frnklyn/homepage/
For Public PGP key, finger [email-masked]
=================================================